@charset "utf-8";

/*================================================================================
個別CSS PC
=================================================================================*/

/* アコーディオン内H2セクションマージン修正 */
.list-accordion-02__item .tit-common-lv2{
	margin-top: 57px;
}


/*  （30-2-v2）アコーディオン内h2の空き */
.sec-common-lv2:first-child {
	margin-top: 57px;
}

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	padding: 0 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* フロートメニュー */
#reservbtnarea.floating-col2-pc{
	width: auto;
}

#reservbtnarea.floating-col2-pc .nav-product-goal .list-product-btn.list-product-btn-cvn{
	min-width: 700px;
}

/* padding */
.beta-mod-pb00{
	padding-bottom: 0 !important;
}

/* 2カラムレイアウト */
.col2-box {
	display: inline-block;
}

.col2-box::before,
.col2-box::after {
	content: "";
	display: block;
	clear: both;
}

.list-cvn__item.col2-box {
	border-bottom: 0;
}

.list-cvn .list-cvn__item.col2-box:last-child {
	border-bottom: 1px solid #d6d6d6;
}

.col2-box .item:first-child {
	width: 25%;
	float: left;
	border-right: 1px solid #d6d6d6;
}

.col2-box .item:last-child {
	width: 75%;
	float: right;
}

/* /home_5g/charge/ ボタン追加 */
.panel-btn-shadow {
    -webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
    box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
}

.panel-btn-shadow:hover {
	-webkit-box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	opacity: .9;
}

.panel-btn-shadow.img-common__overlay--arrow:hover:before{
	border: none;
}

/* テキスト揃え */
.discount-price-dl {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 300px;
	row-gap: 2px;
}

.discount-price-dt {
	position: relative;
	display: block;
	width: 30%;
}

.discount-price-dd {
	position: relative;
	display: block;
	width: 55%;
}
.discount-price-dd::before {
	position: absolute;
	content: "\0ff1a";
	top: 0;
	left: 0;
	bottom: 0;
}
.discount-price-dd span {
	width: 100%;
	display: inline-block;
	margin-left: 10px;
}